Toad World® Forums

11gR2


#1

Hi

I Installated 11gR2 on Windows and toad version 9.0 on the same machine , when i try to connect using toad it displayed me an error message
“OCI Version 11.2.0.1.0 product is not supported”
appreciate your help

Regards